iterm2

Python interface to iTerm2's scripting API


License
GPL-2.0
Install
pip install iterm2==2.7

Documentation